I suggest you ...

ParseError with less please update the lib

I get pareError with this application but not with the less app.

The code is this one
/* retinafy */
@media (min--moz-device-pixel-ratio: 1.5),
(-o-min-device-pixel-ratio: 3/2),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 1.5dppx) {

11 votes
Vote
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    I agree to the terms of service
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    perdrisatperdrisat shared this idea  ·   ·  Admin →

    4 comments

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      I agree to the terms of service
      Signed in as (Sign out)
      Submitting...
      • BartBart commented  · 

        Andrey, I don't understand are off-mas builds different from the app store? the app store app version is higher then the link you provided above and it's still not working for me

      • BartBart commented  · 

        I'm getting compile errors as well, just bought the app.. here is a dump..

        ]
        Changed: assets/images/prodPhotoBG.png
        Changed: footer.php
        Changed: assets/css/body.less

        LESS compiler:
        $LiveReloadResources/LiveReloadNodejs $LiveReloadResources/LESS.lrplugin/node_modules/less/bin/lessc ./assets/css/dstyle.less ./assets/css/dstyle.css

        ParseError: Syntax Error on line 1 in ./core/assets/css/core_mixins.less:1:0
        1 @b(@v:none){
        2 border: @v;

        dstyle.less(1): ParseError: Syntax Error
        Changed: core/assets/css/core_mixins.less

        LESS compiler:
        $LiveReloadResources/LiveReloadNodejs $LiveReloadResources/LESS.lrplugin/node_modules/less/bin/lessc ./assets/css/dstyle.less ./assets/css/dstyle.css

        ParseError: Syntax Error on line 2 in ./core/assets/css/core_layout.less:2:1
        1 body,html{
        2 @m(0);
        3 @p(0);

        dstyle.less(2): ParseError: Syntax Error
        Changed: core/assets/css/core_mixins.less

        LESS compiler:
        $LiveReloadResources/LiveReloadNodejs $LiveReloadResources/LESS.lrplugin/node_modules/less/bin/lessc ./assets/css/dstyle.less ./assets/css/dstyle.css

        ParseError: Syntax Error on line 1 in ./core/assets/css/core_mixins.less:1:0
        1 @b(@v:none){
        2 border: @v;

        dstyle.less(1): ParseError: Syntax Error
        Changed: core/assets/css/core_mixins.less

        LESS compiler:
        $LiveReloadResources/LiveReloadNodejs $LiveReloadResources/LESS.lrplugin/node_modules/less/bin/lessc ./assets/css/dstyle.less ./assets/css/dstyle.css

        ParseError: Syntax Error on line 1 in ./core/assets/css/core_mixins.less:1:0
        1 @b(@v:none){
        2 border: @v;

        dstyle.less(1): ParseError: Syntax Error

      • perdrisatperdrisat commented  · 

        Thanks for the support but If it's not released (in the app store)... it's not fixed for your users.

      • perdrisatperdrisat commented  · 

        Now most of the less files don't compile anymore (they do compile on other app).

        I payed for this app and I expect you follow upstream changes. Or at least than you answer....

      Feedback and Knowledge Base